#topNav {
    z-index: 10;
    padding: 0;
    height: 50px;
    margin: 0 auto ;
    position: relative;
    width: 100%;
    text-align: center;
}
#topNav > ul {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    display: inline-block;
    height: 50px;
    margin: 0 auto ;
    position: relative;
    width: 100%;
}

#topNav > ul > li {
    display: inline-block;
    height: 50px;
    background-color: transparent;
    border-color: transparent;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, border-color 0.6s ease-in-out;
}

#topNav > ul > li > a {
    text-decoration: none;
    color: #666;
    height: 50px;
    padding: 25px;
    line-height: 0;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}
    
#topNav > ul > li:hover > a {
    text-decoration: none;
    color: #527711;
}
#topNav > ul > li:hover {
    text-decoration: none;
    color: #527711;
    border-bottom: 6px solid #527711;
    background-color: #cafe6a;
    border-color: #527711
}

#topNav > ul > li.selected.dropdown:hover {
    border-bottom: 6px solid #527711;
    background-color: #cafe6a;
}

#topNav > ul > li.selected > a {
    font-weight: 700;
}
#topNav > ul > li.selected {
    border-bottom: 6px solid #82bb1a;
    transition: border-bottom 0.3s ease-in-out;
}
#topNav > ul > li.selected:hover {
    border-bottom: 6px solid #527711;
    background-color: #cafe6a;
}
#topNav > ul > li.selected a:hover {
    background-color: transparent;
}

/* SUB MENU */

#topNav > ul > li.dropdown > ul {
    font-family: 'Heebo', sans-serif;
    background-color: #cafe6a;
    color: #527711;
    min-width: 280px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 9;
    transition: visibility 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#topNav > ul > li.dropdown:hover > ul {
    opacity: 1;
    visibility: visible;
}

#topNav > ul > li.dropdown > ul > li {
    display: block;
    height: 50px;
    color: #527711;
    background-color: transparent;
    border-color: transparent;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

#topNav > ul > li.dropdown > ul > li:hover {
    background-color: #527711;
    color: #cafe6a;
}

#topNav > ul > li.dropdown > ul > li > a {
    text-decoration: none;
    color: #527711;
    height: 50px;
    width   100%;
    padding: 25px;
    line-height: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    display: block;
    text-align: left;
}

#topNav > ul > li.dropdown > ul > li > a:hover {
    color: #cafe6a;
}


/* MOBILE MENU BUTTON */

header .mobileButton {
    position: absolute;
    top: 0;
    right: 15px;
    transform: translate(0%,-95px);
    -ms-transform: translate(0%,-95px);
    -webkit-transform: translate(0%,-95px);
    width: 30px;
    height: 30px;
}



button.toggle-button {
    appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    
    position: relative;
    
    height: 30px;
    width: 30px;
    padding: 0;
    
    font-size: 0;
    text-indent: -9999px;
    outline: none;
    
    background-color: transparent;
    border: 0;
}

button.toggle-button span {
    display: block;
    background-color: #82bb1a;
    height: 4px;
    width: 100%;
}


button.toggle-button span::before, button.toggle-button span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #82bb1a;
    content: "";
}

button.toggle-button.menuOpen span {
    background: none;
}

button.toggle-button span {
    transition: background 0s 0.3s;
}

button.toggle-button span::before {
    transition-property: margin-top, margin-left, width, transform;
}

button.toggle-button span::after {
    transition-property: margin-top, margin-left, width, transform;
}

button.toggle-button span::before, button.toggle-button span::after {
    transition-duration: 0.3s, 0.3s, 0.3s, 0.3s;
    transition-delay: 0.3s, 0s, 0s, 0s;
}

button.toggle-button span::before {
    margin-top: -10px;
}

button.toggle-button span::after {
    margin-top: 10px;
}

button.toggle-button.menuOpen span::before, button.toggle-button.menuOpen span::after {
    transition-duration: 0.3s, 0.3s, 0.3s, 0.3s;
    transition-delay: 0s, 0.3s, 0.3s, 0.3s;
}

button.toggle-button.menuOpen span::before {
    margin-top: 0;
    transform: rotate(45deg);
    margin-left: 10px;
    width: 22px;
}

button.toggle-button.menuOpen span::after {
    margin-top: 0;
    transform: rotate(-45deg);
    margin-left: -3px;
    width: 22px;
}


/* MOBILE MENU */
 

#wsgMob > ul.navbar-nav > li.nav-item {
    border-top: 3px solid #82bb1a;
    background-color: #cafe6a;
}
#wsgMob > ul.navbar-nav > li:nth-child(1) {
    border-top: none;
}
#wsgMob > ul.navbar-nav > li.nav-item .dropdown-menu{
	margin: 0 !important;
}

#wsgMob > ul.navbar-nav > li.nav-item > a {
    color: #527711;
    text-transform: uppercase;
    transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
}

#wsgMob > ul.navbar-nav > li.nav-item > a:hover {
    color: #cafe6a;
    background-color: #527711;
}


#wsgMob > ul.navbar-nav > li.nav-item.dropdown.show a {
    color: #cafe6a;
    background-color: #82bb1a;
}

#wsgMob .dropdown-menu {
    border: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#wsgMob .dropdown-menu ul.navbar-nav {
    background-color: #527711;
    border-top: 3px solid #527711;
}

#wsgMob > ul > li.dropdown.show li.nav-item {
    padding-left: 20px;
}

#wsgMob > ul.navbar-nav > li.nav-item.dropdown.show ul > li > a {
    color: inherit;
    background-color: transparent;
}
#wsgMob > ul.navbar-nav > li.nav-item.dropdown.show ul > li {
    color: #cafe6a;
    background-color: #527711;
}
#wsgMob > ul.navbar-nav > li.nav-item.dropdown.show ul > li:hover {
    color: #527711;
    background-color: #cafe6a;
}
#mobDropMenu a {
    color: #527711;
    background-color: #cafe6a;
    text-transform: uppercase;
    padding: 12px 0 12px 32px;
    width: 100%;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
#mobDropMenu a:hover {
    color: #cafe6a;
    background-color: #527711;
}